.background-autoplay {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    top: 0;
    left: 0;
    z-index: 99;
}

.background-autoplay .eyedetail-vimeo-video {
    width: 100vw;
    min-height: 100vh;
    height: 56.25vw;
    min-width: 177.77vh;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.background-autoplay iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.eyedetail-vimeo-video.has-temp-poster::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 139;
    pointer-events: none;
    -webkit-transition: 0.7s ease;
    -moz-transition: 0.7s ease;
    -o-transition: 0.7s ease;
    transition: 0.7s ease;
}

.eyedetail-vimeo-video.has-temp-poster.hide-poster::before {
    opacity: 0;
}

.position_title {
    z-index: 100 !important;
    position: absolute;
    top: auto;
}

.video-html-videopress {
	width: 100%;
	height: 100vh;
	object-fit: cover;
}